
.profile {
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.profile div h2 {
    text-align: left;
}

a.profile {
    padding-left: 0;
}

.profile img {
    /* align-self: stretch; */
    align-self: center;
    max-height: 100%;
    height: 50px;
    padding: 2.5px;
}

.profile * {
    margin: 0;
}